
html, body {font-family: 'Arial', serif, cursive;background:#fff;color:#003471;text-align:center;padding-top:20px;}

h1 {font-family: 'Arial', sans-serif, cursive;font-size:30px;text-align:center;line-height:30px;font-weight:bold;margin:30px 0;}
h2 {font-family: 'Arial', sans-serif, cursive;font-size:20px;text-align:center;line-height:25px;font-weight:bold;}


a {color:red;}